# Invite User

Sends an email invitation to others to join an organization

Endpoint: POST /api/v3.0/orgs/{orgUuid}/users/invite
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

## Request fields (application/json):

  - `email` (string, required)
    Example: jon.smith@mail.com

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.uuid` (string, required)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.name` (string)
    Example: Jon Smith

  - `response.email` (string)
    Example: jon.smith@mail.com

  - `response.userType` (string)
    Enum: "REGULAR", "SERVICE", "SCAN_SUMMARY_RECEIVER"

  - `response.existsInOrg` (boolean)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

